/*Bet Slip*/
#betting_slip .updated, 
#betting_slip .updated dl
{
    will-change: transition;
    -o-transition: color 0.25s, background 0.25s;
    -moz-transition: color 0.25s, background 0.25s;
    -webkit-transition: color 0.25s, background 0.25s;
    transition: color 0.25s, background 0.25s;
}
body.blinkGlobal #betting_slip .updated, 
body.blinkGlobal #betting_slip .updated dl
{
    color: #000;
    background: #ffcc00;
    -o-transition: color 0.25s, background 0.25s;
    -moz-transition: color 0.25s, background 0.25s;
    -webkit-transition: color 0.25s, background 0.25s;
    transition: color 0.25s, background 0.25s;
    text-shadow: none;
}

/*Live Events*/
.eventsBlock .event_block.updated, .eventsBlock .timeAndResultWrap.updated
{
    will-change: transition;
    background: rgba(0, 0, 0, 0.6);
    -o-transition: background 0.25s;
    -moz-transition: background 0.25s;
    -webkit-transition: background 0.25s;
    transition: background 0.25s;
}
body.blinkGlobal .eventsBlock .event_block.updated, body.blinkGlobal .eventsBlock .timeAndResultWrap.updated
{
	background: rgba(0, 255, 0, 0.2);
    -o-transition: background 0.25s;
    -moz-transition: background 0.25s;
    -webkit-transition: background 0.25s;
    transition: background 0.25s;
}


#greenPulseAnimation .pulseCurtain,
.triggerGame .greenPulseBtn .pulseCurtain,
.bigBannerContentWrap .greenPulseBtn .pulseCurtain
{
	animation: green-pulse 2s infinite ease-in-out;
	-moz-animation: green-pulse 2s infinite ease-in-out;
	-webkit-animation: green-pulse 2s infinite ease-in-out;
	-o-animation: green-pulse 2s infinite ease-in-out;
}

#greenPulseAnimation:hover .pulseCurtain,
.bigBannerContentWrap .greenPulseBtn:hover .pulseCurtain
{
	animation: stop-green-pulse 2s infinite ;
	-moz-animation: stop-green-pulse 2s infinite ;
	-webkit-animation: stop-green-pulse 2s infinite ;
	-o-animation: stop-green-pulse 2s infinite ;	
}

#opacityAnimation .greenBtn{
	animation: opacity-pulse 2s infinite ease-in-out;
	-moz-animation: opacity-pulse 2s infinite ease-in-out;
	-webkit-animation: opacity-pulse 2s infinite ease-in-out;
	-o-animation: opacity-pulse 2s infinite ease-in-out;	
}

#opacityAnimation:hover .greenBtn{
	animation: stop-opacity-pulse 2s infinite;
	-moz-animation: stop-opacity-pulse 2s infinite;
	-webkit-animation: stop-opacity-pulse 2s infinite;
	-o-animation: stop-opacity-pulse 2s infinite;	
}

#left div.eventsBlock > div.selected{
    animation: selectedGamePulse 10s infinite;
	-moz-animation: selectedGamePulse 10s infinite;
	-webkit-animation: selectedGamePulse 10s infinite;
	-o-animation: selectedGamePulse 10s infinite;
}

/*
* Updated item color change
*/

@keyframes updatedItem
{
	0%   {background: #ffcc00; color: #000;}
	50%  {background: none; color: #fff;}
	100%  {background: #ffcc00; color: #000;}
}

@-moz-keyframes updatedItem /* Firefox */
{
	0%   {background: #ffcc00; color: #000;}
	50%  {background: none; color: #fff;}
	100%  {background: #ffcc00; color: #000;}
}

@-webkit-keyframes updatedItem /* Safari and Chrome */
{
	0%   {background: #ffcc00; color: #000;}
	50%  {background: none; color: #fff;}
	100%  {background: #ffcc00; color: #000;}
}

@-o-keyframes updatedItem /* Opera */
{
	0%   {background: #ffcc00; color: #000;}
	50%  {background: none; color: #fff;}
	100%  {background: #ffcc00; color: #000;}
}

/*
* Selected game pulse
*/

@keyframes selectedGamePulse
{
	0%    {background: rgba(0, 0, 0, 0.4);}
	10%   {background: rgba(0, 0, 0, 0.1);}
	20%   {background: rgba(0, 0, 0, 0.4);}
	30%   {background: rgba(0, 0, 0, 0.1);}
	40%   {background: rgba(0, 0, 0, 0.4);}
	50%   {background: rgba(0, 0, 0, 0.1);}
	60%   {background: rgba(0, 0, 0, 0.4);}
	70%   {background: rgba(0, 0, 0, 0.1);}
	80%   {background: rgba(0, 0, 0, 0.4);}
	90%   {background: rgba(0, 0, 0, 0.1);}
	100%  {background: rgba(0, 0, 0, 0.4);}
}

@-moz-keyframes selectedGamePulse /* Firefox */
{
	0%    {background: rgba(0, 0, 0, 0.4);}
	10%   {background: rgba(0, 0, 0, 0.1);}
	20%   {background: rgba(0, 0, 0, 0.4);}
	30%   {background: rgba(0, 0, 0, 0.1);}
	40%   {background: rgba(0, 0, 0, 0.4);}
	50%   {background: rgba(0, 0, 0, 0.1);}
	60%   {background: rgba(0, 0, 0, 0.4);}
	70%   {background: rgba(0, 0, 0, 0.1);}
	80%   {background: rgba(0, 0, 0, 0.4);}
	90%   {background: rgba(0, 0, 0, 0.1);}
	100%  {background: rgba(0, 0, 0, 0.4);}
}

@-webkit-keyframes selectedGamePulse /* Safari and Chrome */
{
	0%    {background: rgba(0, 0, 0, 0.4);}
	10%   {background: rgba(0, 0, 0, 0.1);}
	20%   {background: rgba(0, 0, 0, 0.4);}
	30%   {background: rgba(0, 0, 0, 0.1);}
	40%   {background: rgba(0, 0, 0, 0.4);}
	50%   {background: rgba(0, 0, 0, 0.1);}
	60%   {background: rgba(0, 0, 0, 0.4);}
	70%   {background: rgba(0, 0, 0, 0.1);}
	80%   {background: rgba(0, 0, 0, 0.4);}
	90%   {background: rgba(0, 0, 0, 0.1);}
	100%  {background: rgba(0, 0, 0, 0.4);}
}

@-o-keyframes selectedGamePulse /* Opera */
{
	0%    {background: rgba(0, 0, 0, 0.4);}
	10%   {background: rgba(0, 0, 0, 0.1);}
	20%   {background: rgba(0, 0, 0, 0.4);}
	30%   {background: rgba(0, 0, 0, 0.1);}
	40%   {background: rgba(0, 0, 0, 0.4);}
	50%   {background: rgba(0, 0, 0, 0.1);}
	60%   {background: rgba(0, 0, 0, 0.4);}
	70%   {background: rgba(0, 0, 0, 0.1);}
	80%   {background: rgba(0, 0, 0, 0.4);}
	90%   {background: rgba(0, 0, 0, 0.1);}
	100%  {background: rgba(0, 0, 0, 0.4);}
}

/*
* Update game animation
*/

@keyframes updatedGame
{
	0%   {background: rgba(0, 0, 0, 0.6);}
	10%  {background: rgba(0, 255, 0, 0.2);}
	20%  {background: rgba(0, 0, 0, 0.6);}
	30%  {background: rgba(0, 255, 0, 0.2);}
	40%  {background: rgba(0, 0, 0, 0.6);}
	50%  {background: rgba(0, 255, 0, 0.2);}
	60%  {background: rgba(0, 0, 0, 0.6);}
	70%  {background: rgba(0, 255, 0, 0.2);}
	80%  {background: rgba(0, 0, 0, 0.6);}
	90%  {background: rgba(0, 255, 0, 0.2);}
	100%  {background: rgba(0, 0, 0, 0.6);}
}

@-moz-keyframes updatedGame /* Firefox */
{
	0%   {background: rgba(0, 0, 0, 0.6);}
	10%  {background: rgba(0, 255, 0, 0.2);}
	20%  {background: rgba(0, 0, 0, 0.6);}
	30%  {background: rgba(0, 255, 0, 0.2);}
	40%  {background: rgba(0, 0, 0, 0.6);}
	50%  {background: rgba(0, 255, 0, 0.2);}
	60%  {background: rgba(0, 0, 0, 0.6);}
	70%  {background: rgba(0, 255, 0, 0.2);}
	80%  {background: rgba(0, 0, 0, 0.6);}
	90%  {background: rgba(0, 255, 0, 0.2);}
	100%  {background: rgba(0, 0, 0, 0.6);}
}

@-webkit-keyframes updatedGame /* Safari and Chrome */
{
	0%   {background: rgba(0, 0, 0, 0.6);}
	10%  {background: rgba(0, 255, 0, 0.2);}
	20%  {background: rgba(0, 0, 0, 0.6);}
	30%  {background: rgba(0, 255, 0, 0.2);}
	40%  {background: rgba(0, 0, 0, 0.6);}
	50%  {background: rgba(0, 255, 0, 0.2);}
	60%  {background: rgba(0, 0, 0, 0.6);}
	70%  {background: rgba(0, 255, 0, 0.2);}
	80%  {background: rgba(0, 0, 0, 0.6);}
	90%  {background: rgba(0, 255, 0, 0.2);}
	100%  {background: rgba(0, 0, 0, 0.6);}
}

@-o-keyframes updatedGame /* Opera */
{
	0%   {background: rgba(0, 0, 0, 0.6);}
	10%  {background: rgba(0, 255, 0, 0.2);}
	20%  {background: rgba(0, 0, 0, 0.6);}
	30%  {background: rgba(0, 255, 0, 0.2);}
	40%  {background: rgba(0, 0, 0, 0.6);}
	50%  {background: rgba(0, 255, 0, 0.2);}
	60%  {background: rgba(0, 0, 0, 0.6);}
	70%  {background: rgba(0, 255, 0, 0.2);}
	80%  {background: rgba(0, 0, 0, 0.6);}
	90%  {background: rgba(0, 255, 0, 0.2);}
	100%  {background: rgba(0, 0, 0, 0.6);}
}

/*
* Green pulse animation
*/

@keyframes green-pulse
{
	0%   {background: rgba(255, 255, 255, 0);}
	50%  {background: rgba(255, 255, 255, 0.2);}
	100%  {background: rgba(255, 255, 255, 0);}
}

@-moz-keyframes green-pulse /* Firefox */
{
	0%   {background: rgba(255, 255, 255, 0);}
	50%  {background: rgba(255, 255, 255, 0.2);}
	100%  {background: rgba(255, 255, 255, 0);}
}

@-webkit-keyframes green-pulse /* Safari and Chrome */
{
	0%   {background: rgba(255, 255, 255, 0);}
	50%  {background: rgba(255, 255, 255, 0.2);}
	100%  {background: rgba(255, 255, 255, 0);}
}

@-o-keyframes green-pulse /* Opera */
{
	0%   {background: rgba(255, 255, 255, 0);}
	50%  {background: rgba(255, 255, 255, 0.2);}
	100%  {background: rgba(255, 255, 255, 0);}
}

/*
* Reset green pulse animation for hover state
*/

@keyframes stop-green-pulse
{
	0%   {background: rgba(255, 255, 255, 0.2);}
	50%  {background: rgba(255, 255, 255, 0.2);}
	100%  {background: rgba(255, 255, 255, 0.2);}
}

@-moz-keyframes stop-green-pulse /* Firefox */
{
	0%   {background: rgba(255, 255, 255, 0.2);}
	50%  {background: rgba(255, 255, 255, 0.2);}
	100%  {background: rgba(255, 255, 255, 0.2);}
}

@-webkit-keyframes stop-green-pulse /* Safari and Chrome */
{
	0%   {background: rgba(255, 255, 255, 0.2);}
	50%  {background: rgba(255, 255, 255, 0.2);}
	100%  {background: rgba(255, 255, 255, 0.2);}
}

@-o-keyframes stop-green-pulse /* Opera */
{
	0%   {background: rgba(255, 255, 255, 0.2);}
	50%  {background: rgba(255, 255, 255, 0.2);}
	100%  {background: rgba(255, 255, 255, 0.2);}
}

/*
* Opacity animation
*/

@keyframes opacity-pulse
{
	0%   {opacity: 1;}
	50%  {opacity: 0.75;}
	100%  {opacity: 1;}
}

@-moz-keyframes opacity-pulse /* Firefox */
{
	0%   {opacity: 1;}
	50%  {opacity: 0.75;}
	100%  {opacity: 1;}
}

@-webkit-keyframes opacity-pulse /* Safari and Chrome */
{
	0%   {opacity: 1;}
	50%  {opacity: 0.75;}
	100%  {opacity: 1;}
}

@-o-keyframes opacity-pulse /* Opera */
{
	0%   {opacity: 1;}
	50%  {opacity: 0.75;}
	100%  {opacity: 1;}
}

/*
* Stop opacity animation
*/
@keyframes stop-opacity-pulse
{
	0%   {opacity: 1;}
	50%  {opacity: 1;}
	100%  {opacity: 1;}
}

@-moz-keyframes stop-opacity-pulse /* Firefox */
{
	0%   {opacity: 1;}
	50%  {opacity: 1;}
	100%  {opacity: 1;}
}

@-webkit-keyframes stop-opacity-pulse /* Safari and Chrome */
{
	0%   {opacity: 1;}
	50%  {opacity: 1;}
	100%  {opacity: 1;}
}

@-o-keyframes stop-opacity-pulse /* Opera */
{
	0%   {opacity: 1;}
	50%  {opacity: 1;}
	100%  {opacity: 1;}
}10/28/2017 7:45:45 AM